Jump to content
Sign in to follow this  
pehja

Unable to update to 2.1.5

Recommended Posts

pehja

I am unable to update to last version of PageLIne framework on one of my clients sites. Update: I se now that i actually have updated it becouse I have the watermark with my logo in the footer. And that was implemented in 2.1.5. But WP is screaming for the available update 2.1.5 already installed. I can not edit anything else on the site. I can get to some plugin, but I can't edit any of the pages... When I try to, the screen is blank and freeze. Update 2: Tried to enable debug but it says saving....but does not save


Professionell musician | Webbdesigner | Apple freak

Pehja Production.png

Share this post


Link to post
Share on other sites
Danny
Hi, The WaterMark feature was added in version 2.1.4 and the URL you posted if your clients website is currently version 2.1.4. Have you made sure you entered your PageLines Account credentials correctly in PageLines > Account > My Account ?

Please search our forums, before posting!

Share this post


Link to post
Share on other sites
pehja
Hi, I can se now that i am unable to login with my credentials.. Did not know that I had to do that every time there was an upgrade. User not found it says ? Update: Now I am logged in, but still can not upgrade ore anything else for that matter :-(

Professionell musician | Webbdesigner | Apple freak

Pehja Production.png

Share this post


Link to post
Share on other sites
Danny
Can you take a screenshot of the following screens/pages. The My Account page. The update page and finally the screen when you click the update, so we can see if there is an error.

Please search our forums, before posting!

Share this post


Link to post
Share on other sites
pehja
Here is the account pic [img]http://peterhjalmarsson.se/wp-content/uploads/2012/03/account.png[/img] Here is the screen when i click update [img]http://peterhjalmarsson.se/wp-content/uploads/2012/03/update.png[/img] Could not get to the update page or are unsure what page you mean. But here is a debug page from the config.php since i could not enable it in the theme [img]http://peterhjalmarsson.se/wp-content/uploads/2012/03/debugg.png[/img] I was in contact with this clients webbhotel (not the one I use to have) They say that it is because "Corm" and "Next Gen gallery" is out of date. Maybe so, but they both work fine in my 13 other sites.. with a different host. I can't remove Cform since there are a form that are in use for 100 conferens clients. And I can't disable it either since I can??t access the plugin page.

Professionell musician | Webbdesigner | Apple freak

Pehja Production.png

Share this post


Link to post
Share on other sites
Danny
Can you try disabling them two plug-ins and then run the update again and see if you still receive the white screen of death please!

Please search our forums, before posting!

Share this post


Link to post
Share on other sites
pehja
No i can't access the plugin page.. I can remove next gen from the ftp but the form is in use so I can't remove that. Or is there another way to disable them ?

Professionell musician | Webbdesigner | Apple freak

Pehja Production.png

Share this post


Link to post
Share on other sites
Danny
What do you mean you're unable to access the plug-ins page ?

Please search our forums, before posting!

Share this post


Link to post
Share on other sites
pehja
Big white death.. I can access Pageline, Cofrm, Nextgen, but not plugin page, I can not access pages or posts, and not the Boxes.... If you have a mac i would be happy to give you access to my computers screen so you could see for yourself. Sorry for crapy english had to re fraise some words, could not make any sense myself

Professionell musician | Webbdesigner | Apple freak

Pehja Production.png

Share this post


Link to post
Share on other sites
Simon
open wp-config.php, set WP_DEBUG to false

Share this post


Link to post
Share on other sites
pehja
Thanks Simon, But I removed "effects for NextGen" from the server. Then I could not access anything at all. Then I removed NextGen Gallery also and now it works..I have upgraded to 2.1.5. But now I am usure about NexGen Gallery. Is it safe to install again. I have it ion so many other sites and there it works fine. Was this a temporary thing or what?

Professionell musician | Webbdesigner | Apple freak

Pehja Production.png

Share this post


Link to post
Share on other sites
pehja
Just to clarify if anyone stumble into this thread. I removed Next Gen Gallery. When I did it was ok. Then I installed it again. Still ok. Then I tryed to change the language in Next Gen to Swedish. Then it went all bad again (Big white death) This has worked before so I don't know why it doesn't work now. I removed Next Gen again and it was ok. Then installed it, but without to change the language. No it works.

Professionell musician | Webbdesigner | Apple freak

Pehja Production.png

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×